[Info]
ShowProd=1
RebootKey=PDRPhotoReboot
SizeFile=Data1.cab
DisplayName=VideoStage
Description=IDS_CL_DESC_PDRPHOTO
RegPath=Software\Dell\VideoStage
DelTransform=1
LaunchFile=Setup.exe
Size=128557873

